@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;700&display=swap");
@font-face {
  font-family: "Futura";
  src: url("../fonts/Futura-Med.eot");
  src: url("../fonts/Futura-Med.eot") format("embedded-opentype"), url("../fonts/Futura-Med.ttf") format("truetype"), url("../fonts/Futura-Med.woff") format("woff"), url("../fonts/Futura-Med.svg") format("svg");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Futura";
  src: url("../fonts/Futura-Bol.eot");
  src: url("../fonts/Futura-Bol.eot") format("embedded-opentype"), url("../fonts/Futura-Bol.ttf") format("truetype"), url("../fonts/Futura-Bol.woff") format("woff"), url("../fonts/Futura-Bol.svg") format("svg");
  font-weight: 700;
  font-display: swap;
}
/*============================================================================
	fvArea
=============================================================================*/
#fvWrap {
  position: relative;
  margin-top: 105px;
}
@media (max-width: 1024px) {
  #fvWrap {
    margin-top: 60px;
  }
}
#fvWrap .copyright {
  margin: auto;
  width: 4.1666666667vw;
  height: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-justify-content: end;
  -moz-justify-content: end;
  justify-content: end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 40;
}
#fvWrap .copyright span {
  color: #F39600;
  font-size: 1.4rem;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
@media (max-width: 1300px) {
  #fvWrap .copyright {
    width: 2.5%;
  }
}
@media (max-width: 480px) {
  #fvWrap .copyright {
    display: none;
  }
}
#fvWrap .swiper-pagination {
  margin: auto;
  width: 6px;
  height: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  position: absolute;
  top: 0;
  left: auto;
  right: 4.1666666667vw;
  bottom: 0;
  z-index: 40;
}
@media (max-width: 1300px) {
  #fvWrap .swiper-pagination {
    right: 2%;
  }
}
@media (max-width: 480px) {
  #fvWrap .swiper-pagination {
    top: -20%;
    right: 1.5%;
  }
}
#fvWrap .swiper-pagination .swiper-pagination-bullet {
  margin: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: 2px solid #F39600;
  background: transparent;
  display: block;
}
#fvWrap .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-top: 7px;
}
#fvWrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #F39600;
}
#fvWrap #topInfoWrap {
  padding: 20px 40px;
  max-width: 380px;
  width: 40%;
  background: #FFFFFF;
  border-radius: 3.4722222222vw;
  position: absolute;
  right: 10%;
  bottom: 4vw;
  z-index: 40;
}
#fvWrap #topInfoWrap dl dt {
  width: 13%;
}
#fvWrap #topInfoWrap dl dt span {
  font-size: 1.3rem;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: 0.2em;
  display: block;
}
#fvWrap #topInfoWrap dl dd {
  padding-left: 20px;
  width: 87%;
  border-left: 1px solid #000000;
}
#fvWrap #topInfoWrap dl dd date {
  font-family: "Futura", sans-serif;
  font-style: normal;
}
#fvWrap #topInfoWrap dl dd p {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media (max-width: 1024px) {
  #fvWrap #topInfoWrap {
    padding: 20px;
    width: 45%;
  }
}
@media (max-width: 768px) {
  #fvWrap #topInfoWrap {
    margin: 10px auto 0;
    padding: 10px 20px;
    max-width: 85%;
    width: 90%;
    background: #F7F3E5;
    position: static;
  }
  #fvWrap #topInfoWrap dl dd {
    margin: auto 0;
  }
  #fvWrap #topInfoWrap dl dd p {
    font-size: 1.6rem;
  }
}
@media (max-width: 480px) {
  #fvWrap #topInfoWrap {
    max-width: 380px;
  }
}

#fvArea03 {
  margin: auto;
  width: 90%;
  position: relative;
}
#fvArea03::before {
  content: "";
  margin: auto;
  width: 100%;
  height: 100%;
  background: url("../img/top/fv_waku.svg") no-repeat center center/100% 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 20;
}
@media (max-width: 480px) {
  #fvArea03 {
    width: 100%;
  }
  #fvArea03::before {
    width: 100%;
    height: 100px;
    background: url("../img/top/fv_frameTop.svg") no-repeat center top/100.5% auto;
    top: -1px;
    bottom: auto;
  }
  #fvArea03::after {
    content: "";
    margin: auto;
    width: 100%;
    height: 100px;
    background: url("../img/top/fv_frameBottom.svg") no-repeat center bottom/100.5% auto;
    display: block;
    position: absolute;
    top: auto;
    bottom: -1px;
    z-index: 20;
  }
}
#fvArea03 #fvBox.swiper {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper {
    margin: auto;
    width: 90%;
  }
}
#fvArea03 #fvBox.swiper .swiper-slide {
  position: relative;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt {
  position: absolute;
  top: 17.5%;
  left: 6.25vw;
  bottom: auto;
  z-index: 10;
  filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.8));
  opacity: 0;
  transform: translateY(6px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt span {
  -webkit-text-fill-color: transparent;
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide .slideTxt {
    top: 10%;
  }
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl01 {
  max-width: 350px;
  width: 35.34vw;
  line-height: 1;
  filter: none;
  top: 15%;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl01 span {
  display: inline-block;
  width: 100%;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl01 span .path1 {
  fill: #fff;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl01 span svg {
  max-width: 320px;
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl01 span svg {
    width: 90%;
  }
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl01 {
    width: 80%;
    top: 10%;
  }
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl02 {
  max-width: 300px;
  width: 33.19vw;
  line-height: 1;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl02 span {
  display: inline-block;
  width: 100%;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl02 span .path1 {
  fill: #fff;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl02 span svg {
  max-width: 280px;
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl02 span svg {
    width: 90%;
  }
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl02 {
    width: 70%;
    /*left: auto;
    right: 8%;*/
  }
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl03 {
  max-width: 380px;
  width: 24.3vw;
  line-height: 1;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl03 span {
  display: inline-block;
  width: 100%;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl03 span .path1 {
  fill: #fff;
}
#fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl03 span svg {
  max-width: 350px;
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl03 span svg {
    width: 90%;
  }
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide .slideTxt.ttl03 {
    width: 80%;
    left: auto;
    /*top: 15%;*/
    left: 8%;
    right: auto;
  }
}
#fvArea03 #fvBox.swiper .swiper-slide.swiper-slide-active .slideTxt {
  opacity: 1;
  transform: translateY(0);
}
#fvArea03 #fvBox.swiper .swiper-slide picture {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  display: block;
  position: relative;
}
#fvArea03 #fvBox.swiper .swiper-slide picture::before {
  content: "";
  padding-top: 51.5%;
  width: 100%;
  display: block;
}
@media (max-width: 480px) {
  #fvArea03 #fvBox.swiper .swiper-slide picture::before {
    padding-top: 130%;
  }
}
#fvArea03 #fvBox.swiper .swiper-slide picture source, #fvArea03 #fvBox.swiper .swiper-slide picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

/*============================================================================
	common
=============================================================================*/
.ttl_en {
  margin: 0 auto min(50px,5.208vw);
  font-family: "Lexend", sans-serif;
  font-weight: 400;
  font-size: clamp(25px, 4.2vw, 53px);
  line-height: 1.32;
  letter-spacing: 0.14em;
}

section.col2 {
  position: relative;
  z-index: 5;
}
section.col2 figure, section.col2 picture {
  width: 35.93%;
  background: #F7F3E5;
  border-radius: 2.9861111111vw;
  position: relative;
  overflow: hidden;
  display: block;
}
section.col2 figure::before, section.col2 picture::before {
  content: "";
  padding-top: 132.35%;
  display: block;
}
section.col2 figure img, section.col2 figure source, section.col2 picture img, section.col2 picture source {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
section.col2 .textWrap {
  margin: 0 0 0 auto;
  width: 60.16%;
}
@media (max-width: 1024px) {
  section.col2 figure, section.col2 picture {
    width: 45%;
  }
  section.col2 .textWrap {
    margin: 40px 0 0 0;
    width: 100%;
  }
}
@media (max-width: 480px) {
  section.col2 figure, section.col2 picture {
    width: 100%;
  }
}

.subttl_en {
  margin-right: min(40px,4.167vw);
  padding-top: 20px;
  position: relative;
}
.subttl_en::before {
  content: "";
  margin: auto;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 0;
  left: 4px;
  right: 0;
  bottom: auto;
}
.subttl_en span {
  font-family: "Futura", sans-serif;
  font-weight: 500;
  font-size: clamp(20px, 3.8vw, 25px);
  line-height: 1.56;
  letter-spacing: 0.18em;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.textBox {
  position: relative;
  z-index: 10;
}
.textBox h2 {
  margin: 0 auto min(46px,4.791vw);
  font-weight: 700;
  font-size: clamp(31px, 5vw, 50px);
  line-height: 1.56;
  letter-spacing: 0.07em;
}
.textBox p {
  font-size: 1.8rem;
  line-height: 43px;
  letter-spacing: 0.06em;
}
@media (max-width: 1024px) {
  .textBox p {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}
@media (max-width: 480px) {
  .textBox p {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}

.moreBtn {
  margin: min(105px,10.938vw) 0 0 auto;
}
@media (max-width: 480px) {
  .moreBtn {
    margin: min(105px,10.938vw) auto 0;
  }
}

/*============================================================================
	aboutArea
=============================================================================*/
#aboutArea {
  padding: min(145px,15.1035vw) 0;
  position: relative;
}
#aboutArea::before {
  content: "";
  margin: auto;
  width: 76.7361111111vw;
  height: 48.6111111111vw;
  background: url("../img/top/bg01.svg") no-repeat left center/cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 0;
}
#aboutArea .ttl_en {
  color: #4DBDC6;
}
#aboutArea section.col2 .textWrap .subttl_en::before {
  background: #4DBDC6;
}
#aboutArea section.col2 .textWrap .subttl_en span {
  color: #4DBDC6;
}
@media (max-width: 1024px) {
  #aboutArea .ttl_en {
    margin: 0;
    position: relative;
    z-index: 10;
  }
  #aboutArea section.col2 figure, #aboutArea section.col2 picture {
    margin: max(-140px,-14.583vw) 0 0 auto;
  }
  #aboutArea section.col2 .textWrap {
    margin-top: max(-140px,-14.583vw);
  }
  #aboutArea section.col2 .textWrap p:not(.moreBtn) {
    padding-left: 8em;
    width: 100%;
    position: relative;
  }
  #aboutArea section.col2 .textWrap p:not(.moreBtn)::before {
    content: "● ABOUT YASAKA";
    color: #4DBDC6;
    font-family: "Futura", sans-serif;
    font-weight: 500;
    font-size: clamp(20px, 3.8vw, 25px);
    line-height: 1.56;
    letter-spacing: 0.18em;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: 2em;
  }
}
@media (max-width: 480px) {
  #aboutArea {
    padding-top: 40px;
  }
  #aboutArea section.col2 figure, #aboutArea section.col2 picture {
    margin: max(-80px,-8.334vw) auto 0 0;
  }
  #aboutArea section.col2 .textWrap {
    margin-top: 20px;
  }
  #aboutArea section.col2 .textWrap p:not(.moreBtn) {
    padding-left: 4em;
  }
  #aboutArea section.col2 .textWrap p:not(.moreBtn)::before {
    left: 0;
  }
}

/*============================================================================
	businessArea
=============================================================================*/
#businessArea {
  padding: min(145px,15.1035vw) 0;
  position: relative;
}
#businessArea::before {
  content: "";
  margin: auto;
  width: 75.8333333333vw;
  height: 48.6111111111vw;
  background: url("../img/top/bg02.svg") no-repeat left center/cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 0;
}
#businessArea .ttl_en {
  color: #D74D49;
  text-align: end;
}
#businessArea section.col2 picture {
  margin: 0 0 0 auto;
}
#businessArea section.col2 .textWrap {
  margin: 0;
}
#businessArea section.col2 .textWrap .subttl_en::before {
  background: #D74D49;
}
#businessArea section.col2 .textWrap .subttl_en span {
  color: #D74D49;
}
@media (max-width: 1024px) {
  #businessArea .ttl_en {
    margin: 0;
    position: relative;
    z-index: 10;
  }
  #businessArea section.col2 figure, #businessArea section.col2 picture {
    margin: max(-140px,-14.583vw) auto 0 0;
  }
  #businessArea section.col2 .textWrap {
    margin-top: max(-140px,-14.583vw);
  }
  #businessArea section.col2 .textWrap h2 {
    text-align: end;
  }
  #businessArea section.col2 .textWrap p:not(.moreBtn) {
    padding-left: 8em;
    width: 100%;
    position: relative;
  }
  #businessArea section.col2 .textWrap p:not(.moreBtn)::before {
    content: "● BUSINESS DETAILS";
    color: #D74D49;
    font-family: "Futura", sans-serif;
    font-weight: 500;
    font-size: clamp(20px, 3.8vw, 25px);
    line-height: 1.56;
    letter-spacing: 0.18em;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: 2em;
  }
}
@media (max-width: 480px) {
  #businessArea section.col2 figure, #businessArea section.col2 picture {
    margin: max(-120px,-12.4995vw) auto 0 0;
  }
  #businessArea section.col2 .textWrap {
    margin-top: 20px;
  }
  #businessArea section.col2 .textWrap h2 {
    text-align: left;
  }
  #businessArea section.col2 .textWrap p:not(.moreBtn) {
    padding-left: 4em;
  }
  #businessArea section.col2 .textWrap p:not(.moreBtn)::before {
    left: 0;
  }
}

/*============================================================================
	futureArea
=============================================================================*/
#futureArea {
  padding: min(200px,20.8335vw) 0 min(100px,10.416vw);
  background: url("../img/top/bg_future.jpg") no-repeat center center/cover;
  position: relative;
  overflow: hidden;
}
@media (max-width: 480px) {
  #futureArea {
    padding: min(200px,20.8335vw) 0;
  }
}
#futureArea .container {
  position: relative;
  z-index: 10;
}
#futureArea .container .subttl_en::before {
  background: #F39600;
}
#futureArea .container .subttl_en span {
  color: #F39600;
}
#futureArea .container .textBox {
  margin: 0 0 0 auto;
  color: #FFFFFF;
  width: 55%;
}
#futureArea .container .textBox .moreBtn a {
  background: rgba(247, 243, 229, 0.4);
}
@media (max-width: 1024px) {
  #futureArea .container .textBox {
    width: 90%;
  }
}
@media (max-width: 480px) {
  #futureArea .container .textBox {
    width: 100%;
  }
  #futureArea .container .textBox p:not(.moreBtn) {
    padding-left: 4em;
    width: 100%;
    position: relative;
  }
  #futureArea .container .textBox p:not(.moreBtn)::before {
    content: "● CHARACTERISTICS OF YASAKA";
    color: #F39600;
    font-family: "Futura", sans-serif;
    font-weight: 500;
    font-size: clamp(20px, 3.8vw, 25px);
    line-height: 1.56;
    letter-spacing: 0.18em;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: 0;
  }
  #futureArea .container .textBox .moreBtn {
    margin-top: min(200px,20.8335vw);
  }
}
#futureArea .fullScreenText {
  margin: auto;
  width: 150%;
  height: 150%;
  white-space: nowrap;
  opacity: 0.34;
  transform: rotate(-13deg) translateX(-50%);
  position: absolute;
  top: -25%;
  left: 25%;
}
#futureArea .fullScreenText p {
  margin-bottom: 20px;
  width: 105%;
}
#futureArea .fullScreenText p span {
  color: #E86509;
  font-family: "Lexend", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(64px, 30vw, 175px);
  letter-spacing: 0.14em;
  line-height: 1.32;
}
#futureArea .fullScreenText p:nth-of-type(odd) {
  -webkit-animation: slidein 30s linear 0s infinite;
  animation: slidein 30s linear 0s infinite;
}
#futureArea .fullScreenText p:nth-of-type(even) {
  -webkit-animation: slideout 30s linear 0s infinite;
  animation: slideout 30s linear 0s infinite;
}

@keyframes slidein {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes slideout {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
/*============================================================================
	sdgsArea
=============================================================================*/
#sdgsArea {
  padding: min(145px,15.1035vw) 0;
  position: relative;
}
#sdgsArea::before {
  content: "";
  margin: auto;
  width: 73.75vw;
  height: 61.3194444444vw;
  background: url("../img/top/bg03.svg") no-repeat right center/100% auto;
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
  z-index: 0;
}
#sdgsArea .ttl_en {
  color: #56AF96;
}
#sdgsArea section.col2 picture {
  margin: 0 0 auto;
  width: 47.56%;
}
#sdgsArea section.col2 picture::before {
  padding-top: 100%;
}
#sdgsArea section.col2 picture img, #sdgsArea section.col2 picture source {
  margin: auto;
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
}
#sdgsArea section.col2 .textBox {
  margin: 0 0 0 auto;
  padding-right: 15px;
  width: 44.88%;
}
#sdgsArea .moreBtn {
  max-width: 370px;
}
@media (max-width: 1024px) {
  #sdgsArea .ttl_en {
    margin: 0;
    position: relative;
    z-index: 10;
  }
  #sdgsArea section.col2 figure, #sdgsArea section.col2 picture {
    margin: max(-140px,-14.583vw) 0 0 auto;
  }
  #sdgsArea section.col2 .textBox {
    padding-right: 0;
    width: 100%;
  }
}
@media (max-width: 480px) {
  #sdgsArea section.col2 figure, #sdgsArea section.col2 picture {
    margin: max(-120px,-12.4995vw) 0 20px auto;
    width: 100%;
  }
}

/*============================================================================
	recruitArea
=============================================================================*/
#recruitArea {
  width: 100%;
  position: relative;
  margin-bottom: min(145px,15.1035vw);
}
#recruitArea::after {
  content: "";
  margin: auto;
  width: 98%;
  height: 100%;
  background: url("../img/top/bg_recruit.jpg") no-repeat center center/cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#recruitArea .container {
  position: relative;
  z-index: 10;
}
#recruitArea h2 {
  color: #E86509;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  align-items: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
}
#recruitArea h2 .en {
  margin-top: -0.3em;
  font-family: "Futura", sans-serif;
  font-style: normal;
  font-size: clamp(40px, 10vw, 94px);
  font-weight: 500;
  letter-spacing: 0.18em;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#recruitArea h2 .jp {
  margin-top: 0.5em;
  font-size: clamp(26px, 7vw, 50px);
  letter-spacing: 0.2em;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#recruitArea figure {
  margin: auto 0;
  width: 35%;
  position: relative;
  overflow: hidden;
}
#recruitArea .textBox {
  margin: 0 0 0 auto;
  padding: min(180px,18.75vw) 0 min(70px,7.2915vw);
  width: 53.1%;
}
#recruitArea .textBox p {
  color: #FFFFFF;
}
@media (max-width: 1024px) {
  #recruitArea figure {
    margin: min(40px,4.167vw) 0 0 auto;
    width: 60%;
  }
  #recruitArea figure::before {
    content: "";
    padding-top: 100%;
    display: block;
  }
  #recruitArea figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
  }
  #recruitArea .textBox {
    padding: min(40px,4.167vw) 0;
    width: 80%;
  }
  #recruitArea .textBox ul {
    margin-top: min(40px,4.167vw);
  }
}
@media (max-width: 480px) {
  #recruitArea figure {
    margin: min(40px,4.167vw) auto;
    width: 80%;
  }
  #recruitArea .textBox {
    padding: min(40px,4.167vw) 0 min(80px,8.334vw);
    width: 95%;
  }
  #recruitArea .textBox ul {
    margin-top: min(60px,6.2505vw);
    display: block;
  }
  #recruitArea .textBox ul li {
    width: 100%;
  }
  #recruitArea .textBox ul li + li {
    margin-top: 20px;
  }
}

/*============================================================================
	newsArea
=============================================================================*/
#newsArea {
  padding: min(140px,14.583vw) 0;
}
#newsArea .subttl_en {
  margin: 0;
}
#newsArea .subttl_en::before {
  background: #F39600;
}
#newsArea .subttl_en span {
  color: #F39600;
}
#newsArea .textBox {
  margin: 0 0 0 auto;
  width: 90%;
}
#newsArea .textBox h2 {
  margin-bottom: min(115px,11.979vw);
}
@media (max-width: 480px) {
  #newsArea .textBox h2 {
    margin-left: 5%;
  }
}
#newsArea .textBox ul li {
  margin: 0 3.5% auto 0;
  padding-bottom: 20px;
  width: 31%;
  background: #FCFBF7;
  border-radius: 1.1805555556vw;
}
#newsArea .textBox ul li:nth-of-type(3n) {
  margin-right: 0;
}
#newsArea .textBox ul li:nth-of-type(2) {
  margin-top: max(-80px,-8.334vw);
}
#newsArea .textBox ul li:nth-of-type(3) {
  margin-top: max(-160px,-16.6665vw);
}
#newsArea .textBox ul li date {
  margin: -23px 0 14px 5%;
  padding-bottom: 10px;
  color: #FFFFFF;
  font-family: "Futura", sans-serif;
  font-style: normal;
  width: 140px;
  height: 46px;
  background: #F39600;
  border-radius: 1.5972222222vw;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#newsArea .textBox ul li date .year {
  margin-top: auto;
  margin-right: 0.5em;
  font-size: 1.4rem;
  display: inline-block;
}
#newsArea .textBox ul li date .md {
  margin: auto 0 0 0;
  font-size: 2.3rem;
  line-height: 1;
}
@media (max-width: 1024px) {
  #newsArea .textBox ul li date {
    padding: 0 10px 6px;
    width: 100px;
    height: 36px;
  }
  #newsArea .textBox ul li date .md {
    font-size: 2rem;
  }
}
#newsArea .textBox ul li figure {
  margin: 0 auto 15px;
  width: 90%;
}
#newsArea .textBox ul li figure a {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
#newsArea .textBox ul li figure a::before {
  content: "";
  padding-top: 100%;
  display: block;
}
#newsArea .textBox ul li figure a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#newsArea .textBox ul li p.ctgList {
  margin: 0 5% 10px;
}
#newsArea .textBox ul li p.ctgList a.ctg {
  padding: 5px 8px;
  color: #F39600;
  font-size: 1.4rem;
  line-height: 1;
  border: 1px solid #F39600;
  display: inline-block;
}
#newsArea .textBox ul li p.name {
  margin: 0 5%;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.4;
}
@media (max-width: 480px) {
  #newsArea .textBox ul {
    margin: 0 0 0 auto;
    width: 90%;
  }
  #newsArea .textBox ul li {
    margin: 0 0 60px;
    width: 100%;
  }
  #newsArea .textBox ul li:nth-of-type(2) {
    margin-top: 0;
  }
  #newsArea .textBox ul li:nth-of-type(3) {
    margin-top: 0;
  }
}
#newsArea .textBox .moreBtn {
  margin-top: 0;
}

/*============================================================================
	recruitBan
=============================================================================*/
#recruitBan {
  padding-top: min(35px,3.6465vw);
  width: 380px;
  height: 380px;
  border-radius: 1.7361111111vw 0 0 1.7361111111vw;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  position: fixed;
  right: -100%;
  bottom: 5%;
  z-index: 20;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
body.scl #recruitBan {
  visibility: visible;
  animation: floatingAni 0.5s ease forwards;
}
#recruitBan picture {
  margin: auto;
  width: 83.2%;
  border-radius: 1.25vw;
  display: block;
  overflow: hidden;
  position: relative;
}
#recruitBan picture::before {
  content: "";
  padding-top: 54.3%;
  display: block;
}
#recruitBan picture img, #recruitBan picture source {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  border-radius: 1.25vw;
}
#recruitBan .banText {
  margin: min(15px,1.563vw) auto;
  width: 83.2%;
  font-size: clamp(14px, 4.167vw, 20px);
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: 0.108em;
  background-size: 800% 800%;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(45deg, #72A674, #f5cd0b, #e89328, #bd4139, #ea7d08, #fbf8ef);
  /* Animation */
  -webkit-animation: gradientAnimation infinite ease-in-out;
  -moz-animation: gradientAnimation infinite ease-in-out;
  animation: gradientAnimation infinite ease-in-out;
  /* Animation duration */
  -webkit-animation-duration: 10s;
  -moz-animation-duration: 10s;
  animation-duration: 10s;
  -webkit-background-clip: text;
}
#recruitBan .ttl {
  margin: auto;
  width: 83.2%;
  position: relative;
}
#recruitBan .ttl span {
  color: #F39600;
  font-size: clamp(13px, 4.3vw, 17px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  display: block;
}
#recruitBan .ttl em {
  color: #F39600;
  font-family: "Lexend", sans-serif;
  font-weight: 700;
  font-size: clamp(20px, 5.208vw, 50px);
  line-height: 1;
  letter-spacing: 0.11em;
  display: block;
}
#recruitBan .ttl i {
  margin: auto;
  width: 34px;
  height: 34px;
  background: url("../img/common/btn_arrow.svg") no-repeat center center/contain;
  display: block;
  position: absolute;
  top: auto;
  left: auto;
  right: -15px;
  bottom: 8px;
}
@media (max-width: 1024px) {
  #recruitBan {
    padding: 15px;
    width: 30%;
    height: auto;
  }
  #recruitBan picture {
    width: 100%;
  }
  #recruitBan .banText {
    margin: 10px auto 20px;
    width: 100%;
  }
  #recruitBan .ttl {
    width: 100%;
  }
  #recruitBan .ttl em {
    font-size: 3.8rem;
  }
  #recruitBan .ttl i {
    width: 24px;
    height: 24px;
    right: 0px;
    bottom: 5px;
  }
}
@media (max-width: 768px) {
  #recruitBan .ttl em {
    font-size: 3rem;
  }
}
@media (max-width: 480px) {
  #recruitBan {
    padding: 10px;
    width: 100%;
    height: 100px;
    border-radius: 8px 8px 0 0;
    box-shadow: none;
    left: 0;
    bottom: -100%;
  }
  body.scl #recruitBan {
    visibility: visible;
    animation: floatingAniSp 0.5s ease forwards;
  }
  #recruitBan picture {
    width: 40%;
    float: left;
  }
  #recruitBan picture::before {
    padding-top: 80px;
  }
  #recruitBan .banText {
    margin: 0 0 10px;
    width: 55%;
    float: right;
    font-size: 1.6rem;
  }
  #recruitBan .banText img {
    width: 80%;
  }
  #recruitBan .ttl {
    width: 55%;
    float: right;
  }
  #recruitBan .ttl span {
    font-size: 1.2rem;
  }
  #recruitBan .ttl em {
    font-size: 3rem;
  }
  #recruitBan .ttl i {
    width: 20px;
    height: 20px;
    bottom: 3px;
  }
}

.closeButton {
  position: absolute;
  top: -10px;
  left: -10px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
@media (max-width: 480px) {
  .closeButton {
    left: 5px;
  }
}
.closeButton::before, .closeButton::after {
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  width: 1em;
  height: 0.1em;
  background: #F39600;
  border-radius: 0.1em;
  top: 50%;
  left: 25%;
}
.closeButton::before {
  transform: rotate(45deg);
}
.closeButton::after {
  transform: rotate(135deg);
}

@keyframes gradientAnimation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes floatingAni {
  0% {
    opacity: 0;
    right: -100%;
  }
  50% {
    right: 5%;
  }
  100% {
    right: 0;
    opacity: 1;
  }
}
@keyframes floatingAniSp {
  0% {
    opacity: 0;
    bottom: -100%;
  }
  50% {
    bottom: 5%;
  }
  100% {
    bottom: 0;
    opacity: 1;
  }
}
/*============================================================================
	contentsBlock
=============================================================================*/
#contentsBlock {
  padding-top: min(145px,15.1035vw);
}
#contentsBlock .container {
  max-width: 1500px;
}
#contentsBlock .subttl_en {
  color: #F39600;
  margin-right: 0;
  width: 60px;
  padding-top: 0;
}
@media (max-width: 480px) {
  #contentsBlock .subttl_en {
    width: 45px;
  }
}
#contentsBlock .subttl_en span {
  position: relative;
  padding-top: 20px;
}
#contentsBlock .subttl_en span::before {
  content: "";
  margin: auto;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 0;
  left: 4px;
  right: 0;
  bottom: auto;
  background: #F39600;
}
#contentsBlock section + section {
  margin-left: 4%;
}
@media (max-width: 480px) {
  #contentsBlock section + section {
    margin-left: 0;
    margin-top: 60px;
  }
}
#contentsBlock section h2 {
  margin-bottom: 5px;
  font-size: 2rem;
}
@media (max-width: 480px) {
  #contentsBlock section h2 {
    font-size: 1.8rem;
  }
}
#contentsBlock section.newsWrap {
  width: 40%;
}
@media (max-width: 1024px) {
  #contentsBlock section.newsWrap {
    width: 60%;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.newsWrap {
    width: 100%;
  }
}
#contentsBlock section.newsWrap .newsList {
  width: calc(100% - 60px);
}
@media (max-width: 480px) {
  #contentsBlock section.newsWrap .newsList {
    width: calc(100% - 45px);
  }
}
#contentsBlock section.newsWrap ul li {
  display: flex;
  align-items: center;
  width: 100%;
}
#contentsBlock section.newsWrap ul li + li {
  margin-top: 15px;
}
#contentsBlock section.newsWrap ul li figure {
  position: relative;
  display: block;
  width: 25%;
  border: solid 1px #F39600;
}
#contentsBlock section.newsWrap ul li figure::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
#contentsBlock section.newsWrap ul li figure img, #contentsBlock section.newsWrap ul li figure source {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#contentsBlock section.newsWrap ul li > div {
  width: 75%;
  padding-left: 15px;
}
#contentsBlock section.newsWrap ul li > div date {
  color: #FFFFFF;
  font-family: "Futura", sans-serif;
  font-style: normal;
  background: #F39600;
  border-radius: 100px;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  padding: 8px 5px 5px;
  max-width: 120px;
  margin-bottom: 10px;
}
#contentsBlock section.newsWrap ul li > div date .year {
  margin-top: auto;
  margin-right: 0.5em;
  font-size: 1.3rem;
  display: inline-block;
}
#contentsBlock section.newsWrap ul li > div date .md {
  margin: auto 0 0 0;
  font-size: 1.8rem;
  line-height: 1;
}
@media (max-width: 1024px) {
  #contentsBlock section.newsWrap ul li > div date .year {
    font-size: 1.2rem;
  }
  #contentsBlock section.newsWrap ul li > div date .md {
    font-size: 1.6rem;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.newsWrap ul li > div date {
    max-width: 100px;
    padding: 5px 3px 3px;
  }
  #contentsBlock section.newsWrap ul li > div date .year {
    margin-right: 3px;
  }
  #contentsBlock section.newsWrap ul li > div date .md {
    font-size: 1.5rem;
  }
}
#contentsBlock section.newsWrap ul li > div p {
  display: flex;
  align-items: flex-start;
}
#contentsBlock section.newsWrap ul li > div p .ctgList {
  width: 6em;
}
#contentsBlock section.newsWrap ul li > div p .name {
  width: calc(100% - 6em);
  font-size: 1.4rem;
}
@media (max-width: 480px) {
  #contentsBlock section.newsWrap ul li > div p {
    flex-direction: column;
  }
  #contentsBlock section.newsWrap ul li > div p .ctgList, #contentsBlock section.newsWrap ul li > div p .name {
    width: 100%;
  }
  #contentsBlock section.newsWrap ul li > div p .ctgList {
    margin-bottom: 8px;
  }
}
#contentsBlock section.newsWrap ul li > div a.ctg {
  padding: 0 8px;
  color: #F39600;
  font-size: 1.3rem;
  border: 1px solid #F39600;
  display: inline-block;
}
@media (max-width: 480px) {
  #contentsBlock section.newsWrap ul li > div a.ctg {
    font-size: 1.2rem;
  }
}
#contentsBlock section.newsWrap .moreBtn {
  margin: 40px 0 0 auto;
}
#contentsBlock section.snsWrap {
  width: 22%;
}
@media (max-width: 1024px) {
  #contentsBlock section.snsWrap {
    width: 36%;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.snsWrap {
    width: 100%;
  }
}
#contentsBlock section.snsWrap .snsList {
  width: calc(100% - 60px);
}
@media (max-width: 480px) {
  #contentsBlock section.snsWrap .snsList {
    width: calc(100% - 45px);
  }
}
#contentsBlock section.snsWrap .snsList h2 {
  margin-bottom: 25px;
}
#contentsBlock section.snsWrap .snsList > a {
  display: block;
  margin-top: 10px;
}
#contentsBlock section.snsWrap .snsList > a p {
  display: inline-block;
  position: relative;
}
#contentsBlock section.snsWrap .snsList > a p::after {
  content: "";
  position: absolute;
  bottom: 0.1em;
  right: -35px;
  display: block;
  width: 22px;
  height: 22px;
  background: url(../img/common/jump.svg) no-repeat center center/contain;
}
#contentsBlock section.snsWrap .snsList h3 {
  border-bottom: solid 3px #F39600;
  font-size: 2rem;
  display: flex;
  align-items: center;
  margin: 25px 0 15px;
  line-height: 1;
  padding-bottom: 8px;
}
#contentsBlock section.snsWrap .snsList h3 span {
  display: block;
  width: 30px;
  margin-right: 15px;
}
#contentsBlock section.recruitWrap {
  width: 30%;
}
@media (max-width: 1024px) {
  #contentsBlock section.recruitWrap {
    width: 100%;
    margin-left: 0;
    margin-top: 50px;
  }
}
#contentsBlock section.recruitWrap .recruitBox a {
  display: block;
  padding: 25px;
  border: solid 3px #F39600;
  border-radius: 1.7361111111vw;
}
@media (max-width: 1024px) {
  #contentsBlock section.recruitWrap .recruitBox {
    width: 100%;
  }
  #contentsBlock section.recruitWrap .recruitBox a {
    width: 80%;
    margin: 0 auto;
    display: flex;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.recruitWrap .recruitBox a {
    flex-direction: column;
    padding: 15px;
  }
}
#contentsBlock section.recruitWrap .recruitBox picture {
  margin: auto;
  width: 100%;
  border-radius: 1.25vw;
  display: block;
  overflow: hidden;
  position: relative;
}
#contentsBlock section.recruitWrap .recruitBox picture::before {
  content: "";
  padding-top: 54.3%;
  display: block;
}
#contentsBlock section.recruitWrap .recruitBox picture img, #contentsBlock section.recruitWrap .recruitBox picture source {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  border-radius: 1.25vw;
}
@media (max-width: 1024px) {
  #contentsBlock section.recruitWrap .recruitBox picture {
    width: 40%;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.recruitWrap .recruitBox picture {
    width: 100%;
  }
}
@media (max-width: 1024px) {
  #contentsBlock section.recruitWrap .recruitBox .txtBox {
    width: 60%;
    padding-left: 5%;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.recruitWrap .recruitBox .txtBox {
    width: 100%;
    padding-left: 0;
  }
}
#contentsBlock section.recruitWrap .recruitBox .txtBox .banText {
  margin: min(15px,1.563vw) auto;
  font-size: clamp(14px, 4.584vw, 22px);
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: 0.108em;
  background-size: 800% 800%;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(45deg, #72A674, #f5cd0b, #e89328, #bd4139, #ea7d08, #fbf8ef);
  /* Animation */
  -webkit-animation: gradientAnimation infinite ease-in-out;
  -moz-animation: gradientAnimation infinite ease-in-out;
  animation: gradientAnimation infinite ease-in-out;
  /* Animation duration */
  -webkit-animation-duration: 10s;
  -moz-animation-duration: 10s;
  animation-duration: 10s;
  -webkit-background-clip: text;
}
@media (max-width: 1024px) {
  #contentsBlock section.recruitWrap .recruitBox .txtBox .banText {
    font-size: clamp(14px, 4.584vw, 22px);
  }
}
@media (max-width: 480px) {
  #contentsBlock section.recruitWrap .recruitBox .txtBox .banText {
    font-size: 1.5rem;
    margin: 10px 0;
  }
}
#contentsBlock section.recruitWrap .recruitBox .txtBox .ttl {
  margin: auto;
  position: relative;
}
#contentsBlock section.recruitWrap .recruitBox .txtBox .ttl span {
  color: #F39600;
  font-size: clamp(13px, 4.3vw, 17px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  display: block;
}
#contentsBlock section.recruitWrap .recruitBox .txtBox .ttl em {
  color: #F39600;
  font-family: "Lexend", sans-serif;
  font-weight: 700;
  font-size: clamp(20px, 5.208vw, 50px);
  line-height: 1;
  letter-spacing: 0.11em;
  display: block;
}
#contentsBlock section.recruitWrap .recruitBox .txtBox .ttl i {
  margin: auto;
  width: 34px;
  height: 34px;
  background: url("../img/common/btn_arrow.svg") no-repeat center center/contain;
  display: block;
  position: absolute;
  top: auto;
  left: auto;
  right: -15px;
  bottom: 8px;
}
@media (max-width: 1024px) {
  #contentsBlock section.recruitWrap .recruitBox .txtBox .ttl em {
    font-size: 3.8rem;
  }
  #contentsBlock section.recruitWrap .recruitBox .txtBox .ttl i {
    width: 24px;
    height: 24px;
    right: 0px;
    bottom: 5px;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.recruitWrap .recruitBox .txtBox .ttl span {
    font-size: 1.2rem;
  }
  #contentsBlock section.recruitWrap .recruitBox .txtBox .ttl em {
    font-size: 3rem;
  }
  #contentsBlock section.recruitWrap .recruitBox .txtBox .ttl i {
    width: 20px;
    height: 20px;
    bottom: 3px;
  }
}
#contentsBlock section.recruitWrap .myNavi {
  margin-top: 30px;
}
#contentsBlock section.recruitWrap .myNavi a {
  display: block;
  width: 100%;
}
#contentsBlock section.recruitWrap .myNavi a img {
  width: 100%;
}
@media (max-width: 1024px) {
  #contentsBlock section.recruitWrap .myNavi a {
    max-width: 450px;
    margin: 0 auto;
  }
}
@media (max-width: 480px) {
  #contentsBlock section.recruitWrap .myNavi {
    width: 80%;
    margin: 30px auto 0;
  }
}